<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_24BX00371_20260303.xml</Identification>
    <Date_Mise_Jour>2026-03-05</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA33</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Bordeaux</Nom_Juridiction>
    <Numero_Dossier>24BX00371</Numero_Dossier>
    <Date_Lecture>2026-03-03</Date_Lecture>
    <Avocat_Requerant>NIVET</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>exécution décision justice adm</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Non-lieu</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
L’association Paysages de France a demandé au tribunal administratif de Bordeaux d’une part, d’annuler la décision du 9 juillet 2016 par laquelle le préfet de la Gironde a implicitement refusé de prendre les mesures de nature à mettre un terme aux infractions constatées dans la commune de Le Barp, d’autre part, d’enjoindre au même préfet de faire dresser des procès-verbaux de constatation d’infraction et de prendre des arrêtés de mise en demeure en vue de la mise en conformité ou de la suppression des dispositifs en infraction, dans un délai de quinze jours à compter de la notification du jugement à intervenir, sous astreinte de 150 euros par jour de retard, et, en cas d’inexécution par les contrevenants, d’inviter le maire de Le Barp à liquider et à recouvrer l’astreinte, dans un délai d’un mois à compter de la notification desdits arrêtés, et, à défaut de diligence du maire, de liquider et recouvrer la créance au profit de l’État, sous astreinte de 150 euros par jour de retard, enfin, de condamner l’État à lui verser une somme de 25 000 euros en réparation du préjudice moral qu’elle estime avoir subi du fait de la carence fautive du préfet de la Gironde.<br/>
 <br/>
Par un jugement n° 1802924 du 12 novembre 2020, le tribunal administratif de Bordeaux a annulé la décision du préfet de la Gironde du 9 juillet 2016, lui a enjoint, sous réserve que les publicités, enseignes et pré-enseignes en litige n’aient été ni supprimées ni mises en conformité, de mettre en œuvre les pouvoirs de police spéciale prévus à l’article L. 581-27 du code de l’environnement concernant les infractions relevées et a condamné l’Etat à verser à l’association Paysages de France une somme de 3 000 euros au titre de son préjudice moral.<br/>
 <br/>
Par un arrêt n° 21BX00159 du 16 mai 2023, la cour administrative d’appel de Bordeaux a rejeté la requête du ministre chargé de la transition écologique tendant à l’annulation du jugement du 12 novembre 2020 du tribunal administratif de Bordeaux, et statuant sur les conclusions incidentes de l’association Paysages de France, a enjoint au préfet de la Gironde de faire procéder au recouvrement de l’astreinte sous les conditions prévues à l’article L. 581-30 du même code et à l’exécution d’office des travaux de mise en conformité en application de l’article L. 581-31 de ce code, dans le délai d’un mois suivant la notification du présent arrêt pour les infractions signalées par les fiches établies par l’association Paysages de France sous les références 33.LBa.05, 33.LBa.06, 33.LBa.08, 33.LBa.09, 33.LBa.16, 33.LBa.18, 33.LBa.38, 33.LBa.39 et 33.LBa.36, sous réserve que lesdites infractions n’aient pas cessé à la date du présent arrêt et a porté à la somme 5 000 euros le montant de la condamnation de l’Etat.<br/>
<br/>
Par une ordonnance n° 24BX00371 du 15 février 2024, le président de la cour a, en application de l’article R. 921-6 du code de justice administrative, décidé l’ouverture d’une procédure juridictionnelle en vue de prescrire, s’il y a lieu, les mesures qui seraient nécessaires à l’exécution du jugement n° 2100574 du 24 juin 2022 du tribunal administratif de Poitiers.<br/>
 <br/>
Par un arrêt n° 24BX00371 du 11 juillet 2025, la cour a prononcé, à l’encontre de la commune de Le Barp, une astreinte de 100 euros par jour de retard, qui courra à compter de l’expiration d’un délai de trois mois suivant la notification du présent arrêt jusqu’à la date à laquelle l’article 3 de l’arrêt du 16 mai 2023 aura reçu complète exécution.<br/>
<br/>
Vu le courier du maire de la commune de Le Barp enregistré le 5 septembre 2025.<br/>
<br/>
Vu les autres pièces du dossier. <br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
Considérant que :<br/>
<br/>
 Aux termes de l’article R. 222-1 du code de justice administrative : « Les présidents de tribunal administratif et de cour administrative d'appel, les premiers vice-présidents des tribunaux et des cours, le vice-président du tribunal administratif de Paris, les présidents de formation de jugement des tribunaux et des cours et les magistrats ayant une ancienneté minimale de deux ans et ayant atteint au moins le grade de premier conseiller désignés à cet effet par le président de leur juridiction peuvent, par ordonnance : (…) 3° Constater qu'il n'y a pas lieu de statuer sur une requête ; ».<br/>
<br/>
 En exécution de l’arrêt de la cour du 16 mai 2023 visé ci-dessus, le maire de la commune de Le Barp, par un courier et des pièces, enregistrés le 5 septembre 2025, a porté à la connaissance de la cour que la commune a procédé, en application de l’article L. 581-31 du code de l’environnement, à l’exécution d’office de l’ensemble des travaux de mise en conformité qu’imposaient les infractions signalées par les fiches 33.LBa.05, 33.LBa.06, 33.LBa.08, 33.LBa.09, 33.LBa.16, 33.LBa.18, 33.LBa.36, 33.LBa.38, et 33.LBa.39. La commune de Le Barp doit, par suite, être regardée comme ayant exécuté cet arrêt. Il n’y a dès lors pas lieu de procéder à la liquidation de l’astreinte.  <br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er : Il n’y a pas lieu de liquider l’astreinte prononcée à l’encontre de la commune de Le Barp. <br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à l’association Paysages de France, à la commune de le Barp et au préfet de la Gironde. <br/>
<br/>
<br/>
Fait à Bordeaux, le 3 mars 2026.<br/>
<br/>
<br/>
<br/>
 Le président-assesseur de la 5ème chambre<br/>
<br/>
<br/>
Nicolas Normand<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au ministre de l’intérieur en ce qui le concerne, et à tous commissaires de justice à ce requis, en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente ordonnance.<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
